/* @media all and (min-width: 0px) { */

body {
  background-image: none;
}

table, tr, td, th {
  font-family: serif;
}

table a, tr a, td a, th a {
  font-family: serif;
  color: #e16142;
  text-decoration: none;
}

table a:hover, tr a:hover, td a:hover, th a:hover {
  font-family: serif;
  color: #e16142;
  text-decoration: underline;
}



.field-content.prehled-nadpis a,
h2 {
  margin-top: 0px;
  font-family: serif;
}



.views-row {
  min-height: 180px;
/*  margin: 0px;*/
}

.view,
.view-content {
  display: block;
  gap: var(--sp2);
  grid-template-rows: max-content;
/*  margin-bottom: -50px;*/

  @media (min-width: 43.75rem) {
    gap: var(--sp3);
  }
}

.kalendar-views-row {
/*  min-height: 100px;*/
  margin: 0px 0px 30px 0px;
  padding: 0px;
}

.kalendar-nadpis a {
  font-size: 14pt;
  text-decoration: none;
  font-weight: bold;
  font-family: serif;
}

.kalendar-nadpis a:hover {
  text-decoration: underline;
  color: #e16142;
}

.kalendar-datum {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #f7d186;
  display: block;
  width: 120px;
/*  float: left;*/
  margin: 20px 10px 10px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
}

.kalendar-tlacitko a {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #b4c59b;
  text-decoration: none;
  color: black;
  display: block;
  width: 230px;
  margin: 0px 0px 20px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
}

.kalendar-tlacitko a:hover {
  background-color: #abc5dc;
}

.jidelnicek-tlacitko a {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #b4c59b;
  text-decoration: none;
  color: black;
  display: block;
  width: 230px;
  margin: 20px 0px 10px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
}

.jidelnicek-tlacitko a:hover {
  background-color: #abc5dc;
}


.kalendar-text {
  margin: 0px;
  padding: 0px;
}


.jidelnicek-datum {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #f7d186;
  display: block;
  width: 120px;
  margin: 20px 10px 10px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
}

.jidelnicek-jidlo {
  font-family: serif;
  font-size: 12pt;
  margin: 2px 0px 2px 0px;
}

.aktuality-views-row {
  min-height: 220px;
  margin: 0px;
  padding: 0px;
}

.prehled-obrazek img {
  float: left;
  margin-right: 20px;
}

.prehled-obrazek-titulka img {
  margin: 0px 0px 20px 0px;
}


.prehled-datum {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  /*margin-bottom: 10px;*/
  /*background-color: #e5e5e5;*/
  background-color: #f7d186;
  float: left;
  margin: 16px 10px 0px 0px;
  padding: 0px 5px 0px 5px;
}

.prehled-nadpis a {
  font-size: 14pt;
  text-decoration: none;
  font-weight: bold;
  font-family: sans-serif;
}

.prehled-nadpis a:hover {
  text-decoration: underline;
  color: #e16142;
}

.prehled-souhrn {
  font-size: 12pt;
  font-family: serif;
  /*margin-top: -8px;*/
}

.prehled-radek {
  margin: 0px 0px 20px 0px;
}

p {
  font-size: 12pt;
  font-family: serif;
}


.clanek-text p {
  font-size: 12pt;
  font-family: serif;
  margin: 0px 0px 20px 0px;
}

.clanek-text ul {
  font-size: 12pt;
  font-family: serif;
}

.clanek-text ol {
  font-size: 12pt;
  font-family: serif;
}

.clanek-soubory {
  font-size: 12pt;
  font-family: serif;
  margin: 30px 0px 10px 0px;
  display: block;
  width: 75%;
  padding: 10px 0px 10px 30px;
  background-color: #f6f8f8;
  border-left: 1px solid gray;
}

.clanek-soubory a {
  color: #e16142;
  text-decoration: none;
  border-left: 15px solid #f7a597;
  padding-left: 10px;
}

.clanek-soubory a:hover {
  text-decoration: underline;
  color: #e16142;
}

.clanek-soubory .field__item {
  margin: 10px 0px 10px 0px;
}

.clanek-video {
  margin-top: 20px;
}


.clanek-obrazky {
  margin: 20px 0px 20px 0px;
  display: block;
  float: left;
  width: 100%;
}

.clanek-obrazky img {
  margin: 10px 10px 10px 0px;
  float: left;
}

.clanek-autor {
  font-size: 12pt;
  font-family: serif;
  font-style: italic;
  margin-top: 20px;
}

.clanek-datum {
/*  font-size: 12pt;
  font-family: serif;
  margin-top: 20px;
  border-top: silver solid 1px;
  padding-top: 20px; */
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
/*  background-color: #e5e5e5;*/
  background-color: #f7d186;
  display: block;
  width: 120px;
  clear: left;
  margin: 16px 10px 0px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
  margin-bottom: 25px;

}


.urednideska-datum {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #f7d186;
  display: block;
  width: 220px;
  clear: left;
  margin: 16px 10px 0px 0px;
  padding: 0px 5px 0px 5px;
  text-align: right;
  margin-bottom: 25px;
}

.urednideska-tlacitko a {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #b4c59b;
  text-decoration: none;
  color: black;
  display: block;
  width: 280px;
  margin: 20px 0px 10px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
}

.urednideska-tlacitko a:hover {
  background-color: #abc5dc;
}

.veskolce-tlacitko a {
  font-size: 10pt;
  font-weight: bold;
  font-family: sans-serif;
  background-color: #b4c59b;
  text-decoration: none;
  color: black;
  display: block;
  width: 280px;
  margin: 20px 0px 10px 0px;
  padding: 0px 5px 0px 5px;
  text-align: center;
}

.veskolce-tlacitko a:hover {
  background-color: #abc5dc;
}


@media all and (max-width: 1000px) {


.views-row {
  min-height: 280px;
}

.clanek-obrazky img {
  margin: 10px 10px 10px 0px;
  float: left;
  width: 100px;
}

.clanek-soubory {
  width: 100%;
}


}


